# Generated by Django 3.0.6 on 2020-08-10 05:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='subscription',
            name='days',
            field=models.PositiveIntegerField(default=3),
            preserve_default=False,
        ),
    ]
